:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .stay-casino-v0jfna {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .stay-casino-0c0uf7 {
    display: none;
  }
}

.stay-casino-bwg9i5 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.stay-casino-k7ytqb {
  overflow-y: hidden;
}

.stay-casino-7z3yiz {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.stay-casino-qy24f0 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .stay-casino-qy24f0 {
    max-width: 100%;
  }
}

.stay-casino-oh01rf,
body,
html {
  height: 100%;
}

.stay-casino-fp00n4 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.stay-casino-fp00n4.stay-casino-y40kcp {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.stay-casino-xu0cn2 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.stay-casino-xu0cn2.stay-casino-y40kcp {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.stay-casino-ku91md {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.stay-casino-ku91md.stay-casino-y40kcp {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.stay-casino-ku91md.stay-casino-y40kcp .stay-casino-35w836 {
  display: none;
}

.stay-casino-57mykp {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .stay-casino-ku91md,
  .stay-casino-xu0cn2 {
    margin-left: 0;
    max-width: 100%;
  }
}

.stay-casino-r74tuk {
  background: var(--sidebar-bg-color);
  display: block;
}

.stay-casino-r74tuk.stay-casino-y40kcp .stay-casino-35w836 {
  display: inline-block;
}

.stay-casino-r74tuk.stay-casino-y40kcp .stay-casino-zeur5m {
  display: flex;
}

.stay-casino-r74tuk.stay-casino-y40kcp .stay-casino-ze8ycm {
  transform: translateY(0);
  visibility: visible;
}

.stay-casino-th7rib {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.stay-casino-r74tuk .stay-casino-35w836 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.stay-casino-zeur5m {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.stay-casino-zeur5m::-webkit-scrollbar {
  width: 0;
}

.stay-casino-wqfziq {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.stay-casino-wqfziq.stay-casino-y40kcp {
  display: none;
}

.stay-casino-bv6w0c {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.stay-casino-q3juts {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.stay-casino-7mhbyg {
  max-width: 40px;
}

.stay-casino-9117gy {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.stay-casino-9117gy svg {
  color: var(--success-color-light);
}

.stay-casino-rr7y9w {
  border-bottom: 1px solid var(--divider-color);
}

.stay-casino-m8bl56 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .stay-casino-q3juts:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .stay-casino-r74tuk {
    display: none;
  }
  .stay-casino-r74tuk:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.stay-casino-vu4pkz {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.stay-casino-9qg2d9 {
  max-width: 40px;
}

.stay-casino-8wiy8o {
  font-size: 0.75rem;
  font-weight: 700;
}

.stay-casino-x7mes5 {
  background: var(--fh-bg-color);
}

.stay-casino-sre1u3,
.stay-casino-rbuk4y {
  align-items: center;
  display: flex;
}

.stay-casino-sre1u3 {
  gap: 0.5rem;
}

.stay-casino-rbuk4y {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.stay-casino-x7mes5 .stay-casino-35w836 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .stay-casino-rbuk4y {
    gap: 0rem;
    padding: 0;
  }

  .stay-casino-x7mes5 .stay-casino-35w836 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .stay-casino-x7mes5 .stay-casino-64psq4 {
    display: none;
  }
  .stay-casino-2oqf6e {
    font-size: 0.stay-casino-zfw23g !important;
  }
  .stay-casino-x7mes5 .stay-casino-35w836 {
    max-width: 100px;
  }
}

.stay-casino-c8qqt0 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .stay-casino-c8qqt0 {
    display: none;
  }
}

.stay-casino-35w836 {
  display: inline-block;
  max-width: 125px;
}

.stay-casino-12ny49 {
  width: 100%;
}

.stay-casino-ze8ycm {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.stay-casino-bvifbn {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.stay-casino-io1jz8,
.stay-casino-0obzx4 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.stay-casino-io1jz8 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.stay-casino-io1jz8:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.stay-casino-n1v5q7 {
  font-size: 0.875rem;
  justify-content: center;
}

.stay-casino-huvxso,
.stay-casino-34t1g9 {
  position: relative;
  z-index: 2;
}

.stay-casino-huvxso {
  max-width: 40px;
}

.stay-casino-q82f4u {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.stay-casino-2pkfke:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.stay-casino-u4od7a {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.stay-casino-0obzx4 {
  padding: 0.5rem;
}

.stay-casino-0qcrw4 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .stay-casino-io1jz8:hover,
  .stay-casino-0obzx4:hover {
    background: var(--border-color);
  }
}

.stay-casino-ztxa76 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.stay-casino-l068vk {
  color: var(--button-text-color);
}

.stay-casino-t4cuqo {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.stay-casino-t4cuqo .stay-casino-l068vk {
  color: var(--button-text-color);
}

.stay-casino-al8k0g {
  padding: 0.stay-casino-jpa5em 0.625em;
  width: 100%;
}

.stay-casino-kj5pjr {
  font-size: 0.875rem;
}

.stay-casino-7ag0a7 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.stay-casino-7ag0a7 .stay-casino-l068vk,
.stay-casino-7ag0a7 svg {
  color: var(--button-text-color);
}

.stay-casino-o5pdmn svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .stay-casino-ztxa76:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .stay-casino-t4cuqo:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .stay-casino-7ag0a7:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.stay-casino-1yhoxv {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.stay-casino-64psq4 {
  background: var(--border-color);
  display: inline-flex;
}

.stay-casino-64psq4,
.stay-casino-5qcrhy {
  border-radius: var(--round-l);
}

.stay-casino-5qcrhy {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.stay-casino-5qcrhy span,
.stay-casino-5qcrhy svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.stay-casino-53p257 {
  background: var(--button-bg-color);
}

.stay-casino-53p257 span,
.stay-casino-53p257 svg {
  color: var(--button-text-color);
}

.stay-casino-jtcxsi {
  display: none;
  height: 0;
  margin: 0.stay-casino-015jz3 0 1rem;
  width: 0;
}

.stay-casino-jtcxsi .stay-casino-5qcrhy {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .stay-casino-jtcxsi {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .stay-casino-5qcrhy:hover span,
  .stay-casino-5qcrhy:hover svg {
    color: var(--text-color);
  }
}

.stay-casino-csykg1 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.stay-casino-v8762x,
.stay-casino-9urqn2 {
  height: 100%;
}

.stay-casino-v8762x {
  overflow-x: auto;
}

.stay-casino-v8762x::-webkit-scrollbar {
  width: 0;
}

.stay-casino-9urqn2 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.stay-casino-7mmg5v {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .stay-casino-csykg1 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .stay-casino-csykg1 {
    height: auto;
    min-height: auto;
  }
  .stay-casino-7mmg5v {
    flex: 1 0 100%;
  }
}

.stay-casino-ctcw0h {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.stay-casino-8ifzh1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .stay-casino-8ifzh1 {
    gap: 0;
  }
}

.stay-casino-mzo6l8 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .stay-casino-mzo6l8 {
    height: 150px !important;
  }
}

.stay-casino-e56rag {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.stay-casino-j4937o {
  color: var(--text-color);
}

.stay-casino-7inv03 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .stay-casino-7inv03 {
    font-size: 16px;
  }
}

.stay-casino-pd31vx {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .stay-casino-ctcw0h {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .stay-casino-ctcw0h {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .stay-casino-e56rag {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.stay-casino-cf40x6 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .stay-casino-4ray3f:hover .stay-casino-8feyyo {
    color: var(--accent-color);
  }
}

.stay-casino-z7t6ki {
  text-align: center;
}

.stay-casino-5tiw0d {
  margin: 2rem 0;
}

.stay-casino-33oxji {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.stay-casino-nn5ax8 {
  font-size: 2rem;
  font-weight: 700;
}

.stay-casino-7dlouw {
  overflow-x: auto;
}

.stay-casino-7dlouw::-webkit-scrollbar {
  width: 0;
}

.stay-casino-1fynat {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .stay-casino-1fynat {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .stay-casino-nn5ax8 {
    font-size: 1.25rem;
  }
}

.stay-casino-9xscp6 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.stay-casino-tk8kzi {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.stay-casino-g1peuk {
  -o-object-fit: cover;
  object-fit: cover;
}

.stay-casino-r92k4w,
.stay-casino-g1peuk {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.stay-casino-r92k4w {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.stay-casino-vmydqd {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.stay-casino-ut03vq {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.stay-casino-muyxkm {
  padding: 0.5rem;
}

.stay-casino-dhp1q6 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.stay-casino-dhp1q6 .stay-casino-g1peuk {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.stay-casino-dhp1q6 .stay-casino-l0whwp {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.stay-casino-dhp1q6 .stay-casino-ut03vq {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.stay-casino-dhp1q6 .stay-casino-tk8kzi {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.stay-casino-dhp1q6 .stay-casino-r92k4w {
  display: none;
}

@media (any-hover: hover) {
  .stay-casino-9xscp6:hover .stay-casino-r92k4w {
    opacity: 1;
  }
  .stay-casino-9xscp6:hover .stay-casino-g1peuk {
    transform: scale(1.1);
    will-change: transform;
  }
}

.stay-casino-34lq0p {
  padding: 2rem 0;
}

.stay-casino-rhyo0k {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.stay-casino-cxav1s {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.stay-casino-iycimp {
  font-size: 0.75rem;
  font-weight: 600;
}

.stay-casino-qov1sn {
  color: var(--footer-text-color);
}

.stay-casino-77mzqc {
  font-size: 1.25rem;
  font-weight: 600;
}

.stay-casino-wm64zi {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.stay-casino-iibo94 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.stay-casino-ep8geo {
  transition: var(--transition-duration);
}

.stay-casino-5s2hkd {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.stay-casino-34lq0p .stay-casino-vu4pkz {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .stay-casino-iibo94:hover .stay-casino-ep8geo {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .stay-casino-5s2hkd {
    justify-content: center;
    flex-direction: column;
  }
}

.stay-casino-ko6rw4 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.stay-casino-4hyph4 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.stay-casino-4hyph4 p img {
  display: block;
  margin: 0 auto;
}

.stay-casino-4hyph4 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.stay-casino-ko6rw4 h1,
.stay-casino-ko6rw4 h2,
.stay-casino-ko6rw4 h3,
.stay-casino-ko6rw4 h4,
.stay-casino-ko6rw4 h5,
.stay-casino-ko6rw4 h6 {
  font-weight: 700;
}

.stay-casino-ko6rw4 h1,
.stay-casino-ko6rw4 h2 {
  margin-top: 2rem;
}

.stay-casino-ko6rw4 h3,
.stay-casino-ko6rw4 h4 {
  margin-top: 1rem;
}

.stay-casino-ko6rw4 ol li,
.stay-casino-ko6rw4 p,
.stay-casino-ko6rw4 ul li {
  color: var(--text-color);
}

.stay-casino-ko6rw4 p {
  margin-top: 1rem;
}

.stay-casino-ko6rw4 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.stay-casino-ko6rw4 ol li,
.stay-casino-ko6rw4 ul li {
  font-size: 1rem;
}

.stay-casino-ko6rw4 ul li {
  list-style-type: disc;
}

.stay-casino-ko6rw4 .stay-casino-p77o79 {
  max-width: 100%;
  overflow-x: scroll;
}

.stay-casino-ko6rw4 .stay-casino-p77o79::-webkit-scrollbar {
  height: 5px;
}

.stay-casino-ko6rw4 .stay-casino-p77o79::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.stay-casino-ko6rw4 .stay-casino-p77o79::-webkit-scrollbar-track {
  background: transparent;
}

.stay-casino-ko6rw4 table,
.stay-casino-ko6rw4 td,
.stay-casino-ko6rw4 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.stay-casino-ko6rw4 table {
  margin: 1rem 0;
}

.stay-casino-ko6rw4 thead td,
.stay-casino-ko6rw4 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.stay-casino-ko6rw4 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.stay-casino-ko6rw4 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.stay-casino-ko6rw4 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .stay-casino-ko6rw4 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.stay-casino-ko6rw4 img {
  display: inline-block;
  margin: 1rem 0;
}

.stay-casino-ko6rw4 .stay-casino-9xscp6 img,
.stay-casino-ko6rw4 .stay-casino-7pyewx img {
  margin: 0;
}

.stay-casino-ko6rw4 .stay-casino-9xscp6 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.stay-casino-ko6rw4 .stay-casino-l0whwp {
  padding: 0.5rem;
}

.stay-casino-ko6rw4 .stay-casino-vmydqd {
  color: var(--text-color);
}

.stay-casino-ko6rw4 .stay-casino-7pyewx {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.stay-casino-ko6rw4 .stay-casino-vjwmea {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.stay-casino-ko6rw4 .stay-casino-7pyewx img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.stay-casino-ko6rw4 .stay-casino-3hueif {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.stay-casino-ko6rw4 .stay-casino-kso4u4 {
  flex: 1 1 30%;
  padding: 1rem;
}

.stay-casino-ko6rw4 .stay-casino-clw5u0 {
  color: var(--text-color);
  font-weight: 700;
}

.stay-casino-ko6rw4 .stay-casino-5ymzx2 {
  color: var(--text-color);
  font-weight: 600;
}

.stay-casino-ko6rw4 .stay-casino-n2qphj {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .stay-casino-ko6rw4 .stay-casino-7pyewx {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .stay-casino-ko6rw4 .stay-casino-5ymzx2 {
    font-size: 1rem;
  }
  .stay-casino-ko6rw4 .stay-casino-clw5u0 {
    font-size: 0.875rem;
  }
  .stay-casino-ko6rw4 .stay-casino-7pyewx img {
    flex: 1 1 auto;
  }
}

.stay-casino-ko6rw4 .stay-casino-ztxa76 {
  margin: 0.stay-casino-2ealnw 0;
}

@media screen and (max-width: 1024px) {
  .stay-casino-ko6rw4,
  .stay-casino-ko6rw4 .stay-casino-o6phyo,
  .stay-casino-4hyph4 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .stay-casino-ko6rw4 ol li,
  .stay-casino-ko6rw4 ul li {
    font-size: 1rem;
  }
}

.stay-casino-tl7a4c {
  color: var(--text-color);
  text-align: center;
}

.stay-casino-q7w7in {
  margin: 2rem 0;
}

.stay-casino-3k5x9x,
.stay-casino-lld8em {
  margin-bottom: 1rem;
}

.stay-casino-3k5x9x {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.stay-casino-3k5x9x.stay-casino-y40kcp .stay-casino-02r391 {
  display: block;
}

.stay-casino-3k5x9x.stay-casino-y40kcp .stay-casino-ds2pis {
  transform: rotate(45deg);
}

.stay-casino-jiqpsv {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.stay-casino-ds2pis {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.stay-casino-02r391 {
  display: none;
  padding-top: 1rem;
}

.stay-casino-grfa4g {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.stay-casino-grfa4g.stay-casino-y40kcp {
  transform: scaleX(-1);
}

.stay-casino-2gv4ip {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .stay-casino-4be2j4 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.stay-casino-ig42ur {
  display: flex;
  align-items: center;
}

.stay-casino-ig42ur a {
  margin: 0 10px;
}

/* social */

.stay-casino-jjk33q {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .stay-casino-jjk33q {
    flex-wrap: wrap;
  }
}

.stay-casino-jjk33q li {
  display: flex;
  margin: 0 7px;
}

.stay-casino-jjk33q li svg {
  transition: 0.stay-casino-xew3e4 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .stay-casino-jjk33q li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.stay-casino-3ctvyk {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.stay-casino-jezq8e {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .stay-casino-jezq8e {
    max-width: 100%;
  }
}

.stay-casino-ulgjy7 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.stay-casino-ulgjy7 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .stay-casino-3ctvyk,
  .stay-casino-ulgjy7 {
    max-width: 100vw;
  }
}

.stay-casino-km77wo {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.stay-casino-h78f11 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.stay-casino-jvtnu0 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.stay-casino-h78f11::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.stay-casino-jvtnu0 ease;
}

.stay-casino-km77wo.stay-casino-a9ygu7 .stay-casino-h78f11::after {
  transform: rotate(45deg);
}

.stay-casino-jwq4qk {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.stay-casino-xew3e4 ease, padding 0.stay-casino-xew3e4 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.stay-casino-km77wo.stay-casino-a9ygu7 .stay-casino-jwq4qk {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.stay-casino-71fol0 {
  margin: 25px 0;
}

.stay-casino-38prgb > input:not(:checked) ~ label:hover,
.stay-casino-38prgb > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.stay-casino-snltii.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.stay-casino-nt6anc 44.stay-casino-lkddn2.stay-casino-q75o5c.stay-casino-e82qdc.stay-casino-2f7883.stay-casino-bn8mn7.stay-casino-609ce8.stay-casino-kq5l25.stay-casino-634m0q.stay-casino-29mdu9.stay-casino-8bq6px.stay-casino-fjut0e.stay-casino-78ufyr 0l-12.stay-casino-igq7mi 30.stay-casino-2hd0cj.stay-casino-7dj6z1 2.stay-casino-1vboxw.stay-casino-7dj6z1 3.stay-casino-ybkvuc 3.stay-casino-ohxit8.stay-casino-2ub0lr 3.stay-casino-i8bpey.stay-casino-rxgcd5.stay-casino-sebhnx.stay-casino-fhz431 7-3.stay-casino-igq7mi 10.stay-casino-bxtzhl.stay-casino-fhz431 23.stay-casino-b88xzq.stay-casino-41zae0 1.stay-casino-rayf4m 2.stay-casino-igq7mi 3.stay-casino-41zae0 1.stay-casino-2ub0lr 5.stay-casino-myy4o6.stay-casino-2ub0lr 32.stay-casino-srj0lh.stay-casino-rxgcd5 5.stay-casino-78ufyr 4.stay-casino-fhz431 9.stay-casino-fhz431 8.stay-casino-2ub0lr 6.stay-casino-w8aq5d.stay-casino-ni6s7i.stay-casino-arz54k.stay-casino-j1idpr.stay-casino-jwtcue 4.stay-casino-tvweg3.stay-casino-jwtcue 6.stay-casino-jwtcue 0l29.stay-casino-78ufyr 17.stay-casino-o0afjp.stay-casino-fp0lbb 2.stay-casino-0kefdd 10.stay-casino-nc6vox.stay-casino-igq7mi 8.stay-casino-jk1bxz.stay-casino-3jczt6.stay-casino-5rjp4g.stay-casino-hdl9au.stay-casino-0ai4tf.stay-casino-rxgcd5.stay-casino-bn8mn7.stay-casino-igq7mi 1.stay-casino-ewcv7z.stay-casino-ckstb6.stay-casino-7jdlvu.stay-casino-9bprrf.stay-casino-w75f2t.stay-casino-rayf4m 1.stay-casino-0j41v7.stay-casino-tpk58v.5z'/%3e%3c/svg%3e");
}

.stay-casino-u5ugtf {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .stay-casino-u5ugtf {
    gap: 16px 0;
  }
}

.stay-casino-150kri {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.stay-casino-150kri.stay-casino-u257t7 {
  display: block;
}

.stay-casino-150kri.stay-casino-6x3f3e {
  display: none;
}

@media only screen and (max-width: 767px) {
  .stay-casino-150kri {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.stay-casino-gywehp {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.stay-casino-g5op43 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.stay-casino-m9x5wn {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.stay-casino-blpiiw small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.stay-casino-blpiiw span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.stay-casino-f2ad0b {
  font-size: 16px;
  line-height: 140%;
}

.stay-casino-jf7bdv {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.stay-casino-jf7bdv .stay-casino-g7rh0m {
  fill: #c2c0ce;
}

.stay-casino-jf7bdv [rating="1"] .stay-casino-g7rh0m:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.stay-casino-jf7bdv [rating="2"] .stay-casino-g7rh0m:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.stay-casino-jf7bdv [rating="3"] .stay-casino-g7rh0m:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.stay-casino-jf7bdv [rating="4"] .stay-casino-g7rh0m:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.stay-casino-jf7bdv [rating="5"] .stay-casino-g7rh0m:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.stay-casino-i2gzwp textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.stay-casino-i2gzwp button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.stay-casino-s4x3uy {
  text-align: center;
  color: var(--success-color);
}

.stay-casino-yx6jxa {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.stay-casino-p77o79 table {
  width: 100%;
}

.stay-casino-7a3ve2 {
  display: flex;
  justify-content: center;
}

.stay-casino-8ifzh1 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.stay-casino-mzo6l8 {
  position: relative;
  z-index: 1;
}

.stay-casino-e56rag {
  position: relative;
  z-index: 2;
}

.stay-casino-j4937o {
  position: relative;
  z-index: 3;
}

.stay-casino-65fr7q {
  position: relative;
  z-index: 4;
}

.stay-casino-9ipb0k {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.stay-casino-n5t5s1 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.stay-casino-n5t5s1 label {
  font-size: 14px;
}

.stay-casino-n5t5s1 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.stay-casino-n5t5s1 input,
.stay-casino-n5t5s1 textarea,
.stay-casino-n5t5s1 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.stay-casino-n5t5s1 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.stay-casino-jvtnu0 ease;
}
.stay-casino-n5t5s1 button:hover {
  background-color: #691204;
}
.stay-casino-v872ly {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.stay-casino-ri0g1d ease-in;
}

.stay-casino-v872ly h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.stay-casino-sre1u3 .stay-casino-2oqf6e:last-child {
  margin-right: 5px;
}

  .stay-casino-mdhwa9 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.stay-casino-xew3e4 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .stay-casino-oa8c0g {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .stay-casino-oa8c0g p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .stay-casino-oa8c0g button {
    z-index: 2;
  }

  .stay-casino-oegdli {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.stay-casino-jvtnu0 ease;
    z-index: 10000;
  }

  

  .stay-casino-oegdli:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .stay-casino-oa8c0g p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .stay-casino-4wyboo {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .stay-casino-4wyboo {
      font-size: 12px;
    }
  }

  .stay-casino-39625g {
  bottom: 40px;
  }